Is VSA R9 supported with the current AuthAnvil Integrations?